Prima Pagina aplicatii sn0wbreeze 2.8 beta 4 disponibil, face jailbreak pentru iOS 5 beta 3

sn0wbreeze 2.8 beta 4 disponibil, face jailbreak pentru iOS 5 beta 3

iphone 8 precomanda emag banner

Impreuna cu redsn0w 0.9.8 beta 2 a aparut si versiunea beta 4 a programului sn0wbreeze 2.8. In caz ca nu stiati, sn0wbreeze este corespondentul PwnageTool insa pentru utilizatorii sistemului de operare Windows deoarece este singurul program care ne permite sa facem un custom ipsw in Windows. iH8sn0w a actualizat programul sau facandu-l compatibil cu noua versiune beta a iOS 5 astfel ca folosindu-l veti putea face update la iOS 5 beta 3 fara update de baseband dar veti avea totodata si terminalul jailbroken insa nu si activat.

Iata cu ce dispozitive este sn0wbreeze compatibil si ce tip de jailbreak face :

  • iPhone 3G[S] (old bootrom) [UNTETHERED]
  • iPhone 3G[S] (new bootrom) [TETHERED]
  • iPhone 4 (GSM) [TETHERED]
  • iPhone 4 (CDMA) [TETHERED]
  • iPod Touch 3G [TETHERED]
  • iPod Touch 4 [TETHERED]
  • iPad 1G [TETHERED]

iH8sn0w sustine ca versiunea sa aceasta a sn0wbreeze nu cauzeaza probleme cu folosirea aplicatiilor din App Store. Puteti descarca sn0wbreeze 2.8 beta 4 de aici.

emag revolutia preturilor articole
  • Share it please!

  • Vladel

    Ce repede se misca astia bv lor sper sa se poata face jb si pe ultima versiune de soft nu nunai pe beta

  • Toni

    Dupa ce ii fac jailbreak cu sn0w pot sa imi decodez iPhone 4 cu ultrasnow am basseban 01…… !

  • Cu ce? Daca ultrasn0w nu a fost actualizat.

  • Pingback: Tutorial: Jailbreak iOS 5 beta 3 pe iPhone, iPad si iPod Touch cu sn0wbreeze 2.8 beta 4()

  • mikeru

    vreau sa-ncerc ios5beta4.
    dar vreau bb preservation [merita? sau pot face downgrade odata cu downgrade`ul la ios 4.3.3?]

    sn0wbreeze 2.8b4 imi zice ca nu recunoaste ipsw. care e problema? are vreo legatura ca inca n`am pus iTunes 10.5?

  • Doar cu TinyUmbrella poti incerca, nu exista sn0wbreeze. Eventual poti cauta un custom bundle pentru pwnageTool dar iti trebuie un mac.

  • mikeru

    si ai un tutorial pentru Tiny? ca ultima oara cand l`am folosit pentru asta, a trebuit sa pun baseband de iPad pe un 3gs cu 4.1 :))

    parca dupa beta1 se putea reveni la baseband de 4.3.3. acuma nu mai e valabil?

  • mikeru

    tnx!